---
name: FeedCategoryCard
route: /Cards/FeedCategoryCard
menu: Cards
---

import { Playground, PropsTable } from 'docz'
import { FeedCategoryCard } from '../../src'
import { Alert, Text } from 'react-native'
import { MIcon } from '../../src'
import { colors, scale } from '@barcard/functions'

## FeedCategoryCard

## About

Square card for displaying events and specials.

## Basic Usage

<Playground>
  <FeedCategoryCard
    name={'Feed Category'}
    icon={<Text>Icon Goes Here :)</Text>}
    iconContainerStyle={{
      marginLeft: scale(-10),
      marginRight: scale(3),
    }}
    handlePress={() => alert('Pressed feed category card!')}
  />
</Playground>

## Properties

<PropsTable of={FeedCategoryCard} includeDescription={true} />
